<ART ID="1446018" PID="2928" JID="139" BPAGE="1446018-1" EPAGE="1446018-11" PII="S0217751X1446018X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Central Exclusive Production in Hadron&#x2013;Hadron Collisions; Guest Editors: Michael Albrow, Valery Khoze and Christophe Royon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Forward shower counters for diffractive physics at the LHC</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Michael</FNM>
<SNM>Albrow</SNM>
<EAD>albrow@fnal.gov</EAD>
<X-REF REFID="S0217751X1446018XAF001"></X-REF>
</AUT>
<COLLAB>(On behalf of the FSC Team, CMS Collaboration)</COLLAB>
<AFF ID="S0217751X1446018XAF001">Fermilab, P.O. Box 500, Batavia, IL 60510, <CNY>USA</CNY></AFF>
<AUT>
<FNM>Paula</FNM>
<SNM>Collins</SNM>
<EAD>Paula.Collins@cern.ch</EAD>
<X-REF REFID="S0217751X1446018XAF002"></X-REF>
</AUT>
<COLLAB>(On behalf of the HERSCHEL Team, LHCb Collaboration)</COLLAB>
<AFF ID="S0217751X1446018XAF002">CERN, PH Division, CH-1211 Geneva 23, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>Aldo</FNM>
<SNM>Penzo</SNM>
<EAD>Aldo.Penzo@ts.infn.it</EAD>
<X-REF REFID="S0217751X1446018XFN001"></X-REF>
<X-REF REFID="S0217751X1446018XAF003"></X-REF>
</AUT>
<COLLAB>(On behalf of the FSC Team, CMS Collaboration)</COLLAB>
<FTN ID="S0217751X1446018XFN001">
<P>Also at: Department of Physics and Astronomy, University of Iowa, Iowa City, IA 52242, USA.</P></FTN>
<AFF ID="S0217751X1446018XAF003">INFN-Trieste, Area di Ricerca, Padriciano 99, Trieste 34149, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2014</RE>
<RV>3 October 2014</RV>
<AC>5 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The LHC detectors have incomplete angular coverage in the forward direction, for example in the region <F>6 &#x2272; |&#x03B7;| &#x2272; 8</F>, which can be improved with the addition of simple scintillation counters around the beam pipes about 50 m to 120 m from the intersection point. These counters detect showers created by particles hitting the beam pipes and nearby material. The absence of signals in these counters in low pileup conditions is an indication of a forward rapidity gap as a signature of diffraction. In addition, they can be used to detect hadrons from low mass diffractive excitations of the proton, not accompanied by a leading proton but adjacent to a rapidity gap over (e.g.) <F>3 &#x2272; |&#x03B7;| &#x2272; 6</F>. Such a set of forward shower counters, originally used at CDF, was used in CMS (FSC) for high-&#x03B2;* running with TOTEM during LHC Run-1. During LS1 the CMS FSC system is being upgraded for future low pileup runs. A similar system, called HERSCHEL is being installed in LHCb. ALICE is implementing scintillation counters, ADA and ADC, with <F>4.5 &#x2272; |&#x03B7;| &#x2272; 6.4</F>.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>diffraction</KWD>
<KWD>pomeron</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.-t</KWD>
<KWD>29.20.db</KWD>
<KWD>29.40.Mc</KWD>
</KWDG>
</FRONT>
</ART>
