<ART ID="1446001" PID="2928" JID="139" BPAGE="1446001-1" EPAGE="1446001-13" PII="S0217751X14460014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Central Exclusive Production in Hadron&#x2013;Hadron Collisions; Guest Editors: Michael Albrow, Valery Khoze and Christophe Royon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A review of central production experiments at the CERN Omega spectrometer</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Andrew</FNM>
<SNM>Kirk</SNM>
<EAD>andrew.kirk@ccfe.ac.uk</EAD>
<X-REF REFID="S0217751X14460014AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14460014AF001">Culham Centre for Fusion Energy, Abingdon, Oxfordshire, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 April 2014</RE>
<RV>29 April 2014</RV>
<AC>16 July 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The non-Abelian nature of QCD suggests that particles that have a gluon constituent, such as glueballs or hybrids, should exist. This paper presents a study of central meson production in the fixed target experiments WA76, WA91 and WA102 at the CERN Omega spectrometer at centre-of-mass energies of <F><TEX ID="S0217751X14460014M001">$\sqrt{s} = 12.7$</TEX></F>, 23.8 and 29 GeV. A study of the resonance production cross-section as a function of <F><TEX ID="S0217751X14460014M002">$\sqrt{s}$</TEX></F> shows which states are compatible with being produced by Double Pomeron Exchange (DPE). In these DPE processes, the difference in the transverse momentum between the exchange particles <F>(dP<INF>T</INF>)</F> can be used to select out known <F><TEX ID="S0217751X14460014M003">$q\bar q$</TEX></F> states from non-<F><TEX ID="S0217751X14460014M004">$q\bar q$</TEX></F> candidates. The distribution of the azimuthal angle <F>(&#x03D5;)</F> between the two exchange particles suggests that the Pomeron transforms like a nonconserved vector current. Finally there is evidence from an analysis of the decay modes of the scalar states observed, that the lightest scalar glueball manifests itself through the mixing with nearby <F><TEX ID="S0217751X14460014M005">$q\bar q$</TEX></F> states.</P>
</ABST>
<KWDG>
<KWD>Glueballs</KWD>
<KWD>Double Pomeron Exchange</KWD>
<KWD>WA102</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Mk</KWD>
<KWD>14.40.Be</KWD>
<KWD>11.55.Jy</KWD>
<KWD>13.85.Ni</KWD>
</KWDG>
</FRONT>
</ART>
