<ART ID="1446002" PID="2928" JID="139" BPAGE="1446002-1" EPAGE="1446002-7" PII="S0217751X14460026" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Central Exclusive Production in Hadron&#x2013;Hadron Collisions; Guest Editors: Michael Albrow, Valery Khoze and Christophe Royon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Central exclusive dijet production at the Tevatron</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Konstantin</FNM>
<SNM>Goulianos</SNM>
<EAD>dino@fnal.gov</EAD>
<X-REF REFID="S0217751X14460026AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14460026AF001">Experimental High Energy Physics, The Rockefeller University, 1230 York Avenue, New York, NY 10065, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 June 2014</RE>
<RV>29 July 2014</RV>
<AC>30 July 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>We present a review of central exclusive dijet production in <F><TEX ID="S0217751X14460026M001">$\bar pp$</TEX></F> collisions, where the proton and antiproton emerge intact, and only two jets of transverse energy above a certain threshold are present in the final state. The results are published in two papers by the Collider Detector at Fermilab (CDF) Collaboration, a PRL (2000) and a PRD (2008), based on data collected at <F><TEX ID="S0217751X14460026M002">$\sqrt s = 1.8~{\rm TeV}$</TEX></F> and 1.96 TeV, respectively, and a D0 Collaboration paper from studies at 1.96 TeV. In all three cases predictions for the cross-section of Higgs boson production are discussed, a process that proceeds via a similar mechanism as dijet production. Roman Pot Spectrometers equipped with tracking detectors are used to measure the outgoing antiproton (CDF and D0) and proton (D0), and special forward detectors are employed to help reduce backgrounds and enrich the data in diffractive and exclusive dijet events.</P>
</ABST>
<KWDG>
<KWD>Exclusive</KWD>
<KWD>dijet</KWD>
<KWD>Tevatron</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.87.Ce</KWD>
<KWD>12.38.Qk</KWD>
<KWD>12.40.Nn</KWD>
</KWDG>
</FRONT>
</ART>
