<ART ID="1446007" PID="2928" JID="139" BPAGE="1446007-1" EPAGE="1446007-14" PII="S0217751X14460075" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Central Exclusive Production in Hadron&#x2013;Hadron Collisions; Guest Editors: Michael Albrow, Valery Khoze and Christophe Royon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Central soft production of hadrons in <F>pp</F> collisions</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Donnachie</SNM>
<EAD>Sandy.Donnachie@hep.manchester.ac.uk</EAD>
<X-REF REFID="S0217751X14460075AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14460075AF001">School of Physics and Astronomy, University of Manchester, <CNY>UK</CNY></AFF>
<AUT>
<FNM>P. V.</FNM>
<SNM>Landshoff</SNM>
<EAD>pvl@damtp.cam.ac.uk</EAD>
<X-REF REFID="S0217751X14460075AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14460075AF002">DAMTP, Cambridge University, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 August 2014</RE>
<RV>25 August 2014</RV>
<AC>26 August 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>The high-energy behavior of soft scattering observables such as total cross-sections, elastic scattering at small momentum transfer, diffractive dissociation and central production have been described successfully in the context of Regge theory, with the same basic structure holding as energies have increased. For elastic scattering and diffraction dissociation the defining energies were those of the ISR, the <F><TEX ID="S0217751X14460075M001">$Sp\bar{p}S$</TEX></F> collider and the Tevatron. The elastic scattering data from the LHC demonstrate the continuing applicability of Regge theory. Preliminary data on diffraction dissociation promise to add to our understanding and now, for the first time, we can expect to test fully these concepts in central production. Although the latter is the principal objective of this discussion, understanding the first two is an essential prerequisite as they define the formalism and establish parameters.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>diffraction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Dz</KWD>
<KWD>13.85.Hd</KWD>
<KWD>13.85.Lg</KWD>
<KWD>13.85.Ni</KWD>
<KWD>11.55.Jy</KWD>
</KWDG>
</FRONT>
</ART>
