<ART ID="1446019" PID="2928" JID="139" BPAGE="1446019-1" EPAGE="1446019-11" PII="S0217751X14460191" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2014; Central Exclusive Production in Hadron&#x2013;Hadron Collisions; Guest Editors: Michael Albrow, Valery Khoze and Christophe Royon</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Potential of central exclusive production studies in high &#x03B2;* runs at the LHC with CMS-TOTEM</MTI>
<RTI>Potential of central exclusive production studies in high &#x03B2;* runs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Kenneth</FNM>
<SNM>&#x00D6;sterberg</SNM>
<EAD>Kenneth.Osterberg@helsinki.fi</EAD>
<X-REF REFID="S0217751X14460191AF001"></X-REF>
</AUT>
<COLLAB>(On behalf of TOTEM Collaboration)</COLLAB>
<AFF ID="S0217751X14460191AF001">Department of Physics, University of Helsinki and Helsinki Institute of Physics, P.O. Box 64, FI-00014, University of Helsinki, <CNY>Finland</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 September 2014</RE>
<RV>2 October 2014</RV>
<AC>3 October 2014</AC>
<![CDATA[<PUB>10 November 2014</PUB>]]>
</HIST>
<ABST>
<P>At CERNs Large Hadron Collider, a unique possibility to study central exclusive processes such as the production of low mass resonances, charmonium states and jets, as well as to search for missing mass or momentum signatures opens up by the detection of both leading protons with the special <F>&#x03B2;* = 90 <RM>m</RM></F> optics. At <F><TEX ID="S0217751X14460191M001">$\sqrt{s} = 13~{\rm TeV}$</TEX></F> with that optics the leading proton acceptance of the TOTEM Roman Pots covers all diffractive masses, provided that the proton four-momentum transfer <F>|t| &#x2273; 0.04 <RM>GeV</RM><SUP>2</SUP></F>. This paper describes the physics potential with an integrated luminosity of 10 pb<SUP>-1</SUP> and 100 pb<SUP>-1</SUP> for common CMS and TOTEM data taking at <F>&#x03B2;* = 90 <RM>m</RM></F> optics.</P>
</ABST>
<KWDG>
<KWD>Central exclusive production</KWD>
<KWD>QCD</KWD>
<KWD>diffraction</KWD>
<KWD>glueball</KWD>
<KWD>charmonia</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.38.-t</KWD>
<KWD>14.40.Pq</KWD>
<KWD>14.70.Dj</KWD>
</KWDG>
</FRONT>
</ART>
